# Translation of katetabbarextension.po to Slovenian
# Gregor Rakar <gregor.rakar@kiss.si>, 2004, 2005.
msgid ""
msgstr ""
"Project-Id-Version: katetabbarextension\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2005-02-21 16:58+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <sl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: plugin_katetabbarextension.cpp:471
msgid "Sorting Behavior"
msgstr "Obnašanje razvrščanja"

#: plugin_katetabbarextension.cpp:475
msgid "Sort files alphabetically"
msgstr "Razvrsti datoteke po abecedi"

#. i18n: file ui.rc line 4
#: rc.cpp:3
#, no-c-format
msgid "Tab Bar Extension"
msgstr "Razširitev opravilne vrstice"
